
/* Class = "NSWindow"; title = "Redigera sida/sidor"; ObjectID = "100"; */
"100.title" = "Redigera sida/sidor";

/* Class = "NSBox"; title = "Format"; ObjectID = "102"; */
"102.title" = "Format";

/* Class = "NSMatrix"; ibShadowedToolTip = "Ange önskad sidriktning."; ObjectID = "108"; */
"108.ibShadowedToolTip" = "Ange önskad sidriktning.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Liggande format."; ObjectID = "109"; */
"109.ibShadowedToolTip" = "Liggande format.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Stående format."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Stående format.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Ange önskat utskriftsformat från listan över fördefinierade sidformat, eller använd ett anpassat format."; ObjectID = "111"; */
"111.ibShadowedToolTip" = "Ange önskat utskriftsformat från listan över fördefinierade sidformat, eller använd ett anpassat format.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "112"; */
"112.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "113"; */
"113.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "114"; */
"114.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "115"; */
"115.title" = "Item1";

/* Class = "NSBox"; title = "Layout"; ObjectID = "130"; */
"130.title" = "Layout";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Välj om element från en stamsida ska skickas före eller efter layoutsidan."; ObjectID = "132"; */
"132.ibShadowedToolTip" = "Välj om element från en stamsida ska skickas före eller efter layoutsidan.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "133"; */
"133.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Bakom sidan"; ObjectID = "134"; */
"134.title" = "Bakom sidan";

/* Class = "NSMenuItem"; title = "Framför sidan"; ObjectID = "135"; */
"135.title" = "Framför sidan";

/* Class = "NSBox"; title = "Kant"; ObjectID = "163"; */
"163.title" = "Kant";

/* Class = "NSBox"; title = "Spalter"; ObjectID = "177"; */
"177.title" = "Spalter";

/* Class = "NSStepper"; ibShadowedToolTip = "Använd knapparna till att öka och minska antalet spalter."; ObjectID = "181"; */
"181.ibShadowedToolTip" = "Använd knapparna till att öka och minska antalet spalter.";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "305"; */
"305.title" = "Format:";

/* Class = "NSTextFieldCell"; title = "Bredd:"; ObjectID = "306"; */
"306.title" = "Bredd:";

/* Class = "NSTextFieldCell"; title = "Höjd:"; ObjectID = "308"; */
"308.title" = "Höjd:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "309"; */
"309.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Stamsida:"; ObjectID = "311"; */
"311.title" = "Stamsida:";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "312"; */
"312.title" = "Avbryt";

/* Class = "NSTextFieldCell"; title = "Över:"; ObjectID = "313"; */
"313.title" = "Över:";

/* Class = "NSTextFieldCell"; title = "Under:"; ObjectID = "316"; */
"316.title" = "Under:";

/* Class = "NSTextFieldCell"; title = "Yttre:"; ObjectID = "318"; */
"318.title" = "Yttre:";

/* Class = "NSTextFieldCell"; title = "Inre:"; ObjectID = "320"; */
"320.title" = "Inre:";

/* Class = "NSTextFieldCell"; title = "Avstånd:"; ObjectID = "322"; */
"322.title" = "Avstånd:";

/* Class = "NSTextFieldCell"; title = "Antal:"; ObjectID = "324"; */
"324.title" = "Antal:";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskad sidbredd."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Ange önskad sidbredd.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskad sidhöjd."; ObjectID = "350"; */
"350.ibShadowedToolTip" = "Ange önskad sidhöjd.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "351"; */
"351.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "352"; */
"352.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan vågräta spaltstödlinjer och överkanten av sidan."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Ange önskat avstånd mellan vågräta spaltstödlinjer och överkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan vågräta spaltstödlinjer och nederkanten av sidan."; ObjectID = "356"; */
"356.ibShadowedToolTip" = "Ange önskat avstånd mellan vågräta spaltstödlinjer och nederkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan lodräta spaltstödlinjer och inner- eller vänsterkanten av sidan."; ObjectID = "357"; */
"357.ibShadowedToolTip" = "Ange önskat avstånd mellan lodräta spaltstödlinjer och inner- eller vänsterkanten av sidan.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat avstånd mellan lodräta spaltstödlinjer och ytter- eller högerkanten av sidan."; ObjectID = "358"; */
"358.ibShadowedToolTip" = "Ange önskat avstånd mellan lodräta spaltstödlinjer och ytter- eller högerkanten av sidan.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "359"; */
"359.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "360"; */
"360.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "361"; */
"361.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "362"; */
"362.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat antal spaltstödlinjer."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Ange önskat antal spaltstödlinjer.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange avståndet mellan (minst) två spalter."; ObjectID = "364"; */
"364.ibShadowedToolTip" = "Ange avståndet mellan (minst) två spalter.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "365"; */
"365.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "366"; */
"366.title" = "0";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "Flera markeringar"; ObjectID = "2vs-57-i7V"; */
"2vs-57-i7V.ibShadowedMultipleValuesPlaceholder" = "Flera markeringar";
